View Single Post
  #16  
Old 21 Jun 2019, 13:38
Dave Dave is offline
 
Join Date: Jun 2010
In the end, it's all about money and they cannot make any money with vBulletin 3/4 anymore since it's all about vBulletin 5, which makes sense from a business perspective.

If you have PHP 7 (and in the future PHP 8) compatibility issues then any decent PHP developer out there should be able to fix these issues. It doesn't have to be a vBulletin developer.